Jailkit Version?

Dieses Thema im Forum "Installation und Konfiguration" wurde erstellt von bon, 12. Dez. 2013.

  1. bon

    bon Member

    Hallo,
    kann ich auch die aktuelle Version 2.16 nehmen oder muss/sollte 2.15 wie in den Howtos angegeben benutzt werden?
     
  2. Till

    Till Administrator

    Die 2.16 sollte auch funktionieren.
     
  3. bon

    bon Member

    Danke Till,
    ich probiere es einfach :)
     
  4. nowayback

    nowayback Well-Known Member

    hab 2.16 schon ne ewigkeit laufen ohne probs ;)
     

Diese Seite empfehlen